Bug 232793 - ksudoku-0.4 is available
ksudoku-0.4 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ksudoku (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rafał Psota
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-17 18:04 EDT by FEver
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 06:29:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FEver 2007-03-17 18:04:31 EDT
ksudoku-0.4 is already available. Repo version is 0.3.
Please update the package.

Note You need to log in before you can comment on or make changes to this bug.